﻿---
ID: "e025a081-7836-49af-8e01-a2b389b36835"
Parent: "a3449d8f-9ef4-42f0-aa4d-2e969f9fb9a1"
Template: "a87a00b1-e6db-45ab-8b54-636fec3b5523"
Path: /sitecore/system/Settings/Validation Rules/Field Rules/VietHoang/Foundation/LocalDatasource
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20200122T162511Z
